Subject: bug#20991: AW: bug#20991: 24.5; start iconified in Windows disfunctional

From: Jurzitza Dieter <[email-masked]>
Date: Tue, 7 Jul 2015 04:32:53 +0000

Dear listmembers,
thank you very much for your quick replies. I tested 

emacs -Q -iconic

on my Win 7 installation - no change in behaviour as pointed out by Mr. Zaretski. From your comments I read that I simply have to wait a little bit - the issue is known and "on it's way to be fixed".

Thanks again,
take care

Dieter Jurzitza

> -----Ursprüngliche Nachricht-----
> Von: Eli Zaretskii [mailto:[email-masked]]
> Gesendet: Montag, 6. Juli 2015 19:01
> An: martin rudalics
> Cc: Jurzitza Dieter; [email-masked]
> Betreff: Re: bug#20991: 24.5; start iconified in Windows disfunctional
> 
> > Date: Mon, 06 Jul 2015 15:52:31 +0200
> > From: martin rudalics <[email-masked]>
> >
> >  > When starting emacs in Windows (Win 7) with parameter "-iconic" or with
> icon configuration saying start iconic, it always runs foreground.
> >  > Doing the same in linux does never cause similar issues. It would be very
> kind if someone could take a look why this happens.
> >
> > Works on Windows XP.
> 
> In Emacs 24.5?  Not for me.
> 
> It appears that this problem was already solved in the development sources, so I
> guess we can close this bug.
> 
> > Does it happen with "emacs -Q -iconic" too?
> 
> With Emacs 24.5, yes.  With the latest Git master, no.